/*onk StyleSeet*/

body {
	margin: 0;
	padding: 0;
	font-size: 90%; /* ‘S‘Ì‚Ì•¶ŽšƒTƒCƒY */
	line-height:1.5;
}

.shadow{
	 filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.5));
}

/*ƒŠƒ“ƒN*/
a:link { color: #1B308B; text-decoration : none; }
a:visited { color: #1B308B; text-decoration : none; }
a:active { color: #1B308B; text-decoration : none; }
a:hover { color: #1B308B; text-decoration : none; }

.indent{
	text-indent: 1em;
}
.indent2 {
  padding-left: 1em;
  text-indent: -1em;
	line-height:1.5;
}

.right{
	text-align:right;
}



/*ƒtƒHƒ“ƒgƒfƒUƒCƒ“*/

.nor { font-size:90%; color: #000000; line-height:120%; }
.norb { font-size:90%; color: #000000; line-height:120%; font-weight:bold; }
.norp { font-size:13px; color: #000000; line-height:120%; }
.nor14 { font-size:14px; color: #000000; line-height:120%; }
.nor13 { font-size:13px; color: #000000; line-height:120%;
font-family: "HGP‘n‰pŠpºÞ¼¯¸UB","‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN", Osaka; }
.title { font-size:100%; color: #000000; line-height:160%;
font-family: "HGP‘n‰pŠpºÞ¼¯¸UB","‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN", Osaka; }
.titleg { font-size:110%; color: #007235; line-height:160%;
font-family: "HGP‘n‰pŠpºÞ¼¯¸UB","‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN", Osaka; }
.red { font-size:90%; color: red; line-height:120%; }
.redb { font-size:90%; color: red; line-height:120%; font-weight:bold; }
.reds { font-size:13px; color: red; line-height:120%; }
.redsb { font-size:13px; color: red; line-height:120%; font-weight:bold; }
.navyb { font-size:90%; color: #1B308B; line-height:140%; font-weight:bold; }
.navy { font-size:90%; color: #1B308B; line-height:120%; }


.norb { font-size:90%; color: #000000; line-height:140%; font-weight:bold; }

.nor2 { font-size:90%; color: #000000; 	line-height:1.5; }


.nors { font-size:13px; color: #000000; line-height:120%; }
.norsb { font-size:13px; color: #000000; line-height:120%; font-weight:bold; }
.nor { font-size:90%; color: #000000; line-height:120%; }
.orange { font-size:90%; color: #F76300; line-height:140%; }
.green { font-size:90%; color: #16BD00; line-height:120%; }
.blue { font-size:90%; color: #00B3FF; line-height:120%; }
.greenb { font-size:90%; color: #16BD00; line-height:120%; font-weight:bold; }
.white { font-size:14px; color: #FFFFFF; line-height:120%; }
.whiteb { font-size:15px; color: #FFFFFF; line-height:120%; font-weight:bold; }

.grayb { font-size:14px; color: #333333; line-height:140%; font-weight:bold; }
.gray2b { font-size:100%; color: #333333; line-height:140%; font-weight:bold; }

.title2 { font-size:18px; color: #000000; line-height:140%; font-weight:bold; }
.title3 { font-size:16px; color: #000000; line-height:140%; font-weight:bold; }
.dai { font-size:13px; color: #CC3300; line-height:120%; }
.mos { font-size:13px; color: #007500; line-height:120%; }
.navyb2 { font-size:16px; color: #1B308B; line-height:140%; font-weight:bold; }
.whiteb2 { font-size:16px; color: #FFFFFF; line-height:140%; font-weight:bold; }
.orangeb2 { font-size:16px; color: orange; line-height:140%; font-weight:bold; }
.greenb2 { font-size:16px; color: #16BD00; line-height:140%; font-weight:bold; }

.middle{
	vertical-align:middle;
}

.line_blue{
	border-bottom:1px dashed #7EA5AF;
	margin-bottom:10px;
}

.waku00{
	margin:5px;
	padding:10px;
	border:1px solid  #7EA5AF;
  font-size:13px;
	line-height:130%;
}


.waku01{
	margin:0px 0px 20px 0px;
	padding:15px 15px;
	border:1px solid  red;
	line-height:130%;
}


.waku_b{
	padding:5px;
	border:1px solid  #7EA5AF;
}

.news_frame{
	width:487px;
	background-image: url(images/design/news_frame.gif);
	background-repeat: repeat-y;
}

.news_frame_text{
	padding:10px 5px 0 5px;
	vertical-align:middle;
	text-align:center
}

.news_frame_text img{
	vertical-align:middle;
}

.tbl_01{
 width: 90%;
 border-collapse: collapse;
	font-size:90%;
 }
.tbl_01 td{
padding: 5px;
background-color: #fff;
border: 1px solid #b9b9b9;
}

.tbl_01 td.center01{
padding: 5px;
background-color: #fff;
border: 1px solid #b9b9b9;
	text-align:center;
}


.tbl_02{
 width: 90%;
 border-collapse: collapse;
	font-size:90%;
	margin:15px 0;
 }
.tbl_02 th{
	padding: 5px;
	background-color: #d6ebf1;
	border: 1px solid #b9b9b9;
	font-weight:normal;
	text-align:center;
}
.tbl_02 td{
padding: 5px;
background-color: #fff;
border: 1px solid #b9b9b9;
}

.box-a{
    padding: 8px 19px;
    margin: 1em 0;
    color: #2c2c2f;
    background: #ffffff;
    border-top: solid 2px #6fc82b;
    border-bottom: solid 2px #6fc82b;
}
.box-a p {
    margin: 0; 
    padding: 0;
		color:#4eaf04;
}

.title01 {
  padding: 0.5em;/*•¶ŽšŽü‚è‚Ì—]”’*/
  color: #010101;/*•¶ŽšF*/
  background: #f8f9fa;/*”wŒiF*/
  border-bottom: solid 2px #b5babf;/*‰ºü*/
	margin:20px 0 10px 0;
}

.title02 {
  padding: 0.5em 0.5em 0.5em 2em;/*•¶ŽšŽü‚è‚Ì—]”’*/
  color: #010101;/*•¶ŽšF*/
  background: #f8f9fa;/*”wŒiF*/
  border-bottom: solid 2px #b5babf;/*‰ºü*/
	margin:20px 0 10px 0;
	font-size:15px;
	position: relative;
}
.title02::after {
	position: absolute;
	content: '';
	bottom: .8em;
	left: 0.8em;
	width: 12px;
	height: 12px;
	background-color: #438b2b;
	transform: rotate(45deg);
}
.list-no{
	margin:10px 10px;
}
.list-no li{
	list-style-type: decimal;
	margin-bottom:8px;
	font-size:90%
}
.list-disc{
	margin:5px 5px;
}
.list-disc li{
	list-style-type: disc;
	line-height:1.5em;
	font-size:90%
}

.m5 p{
	line-height:150%;
}



.tbl_03{
	width: 100%;
	border-collapse: collapse;
	font-size:90%;
	margin:15px 0;
 }
.tbl_03 th{
	padding: 5px;
	background-color: #d6ebf1;
	border: 1px solid #b9b9b9;
	font-weight:normal;
	text-align:center;
}

.tbl_03 td{
	padding: 5px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}

.tbl_03 td.right{
	padding: 5px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
	text-align:right
}

.margin15{
	margin:15px 0;
}

.center{
	width:100%;
	margin:0 auto;
	text-align:center;
}

.img-r{
	float:right;
	margin:0 0 10px 10px;
}

.frame-contact{
	border:1px solid #1ca09e;
	border-radius:8px;
	padding:10px 10px 0 10px;
	width:74%;
	margin:20px 0px 20px 20px;
	text-align:center;
}
.frame-contact .title-mos{
	color: #1ca09e;

}
hr.tensen{
	margin:20px 0 30px 0;
	border-top: 2px dotted #778899;
	border-right: none;
	border-bottom: none;
	border-left: none;
}